
TABLE{
  background-color: white;
   font-family: courier;
   font-weight: normal;
   font-size: 12 px;
   color: black;
   text-align:center;
}


TABLE.P{
  background-color: white;
   font-family: arial;
   font-weight: normal;
   font-size: 11px;
   color: black;
   text-align:center;
}

FORM, BODY {
   background-color: white;
   font-family: courier;
   font-weight: normal;
   font-size: 12 px;
   color: black;

   scrollbar-3dlight-color : black;
   scrollbar-darkshadow-color : black;
   scrollbar-highlight-color : black;
   scrollbar-shadow-color : black;
   scrollbar-face-color : #f0f0f0;
   scrollbar-track-color : #f0f0f0;
	}


.edit {color:black; background-color: eeeeee; border-style: inset; border-color: black}
.r {color:red}
.zku {color:dd00aa}
.l text-align:center}


span.n {
text-align: center;
font-size: 15 px;
font-family: arial;
font-weight: bold;
}	

span.icq {
 font-size: 11px;
 font-family: arial
 }



.t {color: green}
.f {color: red}

span.t {color: green}
span.f {color: red}


span.n {font-size: 11px;
         font-family: arial;
         font-weight: bold;
         }



div {
text-align: center;
}





A:link { 
text-decoration: none; 
Color: black; 
font-size: 16 px;
font-family: courier
}

A:visited { 
text-decoration: none; 
Color: black; 
font-size: 16 px;
font-family: courier;
}

A:hover {
 text-decoration: none;  
 Color: red; 
font-size: 16 px;
 font-family: courier}


